lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "core_data_motion/version"

Gem::Specification.new do |spec|
  spec.name          = "core_data_motion"
  spec.version       = CoreDataMotion::VERSION
  spec.authors       = ["Sergio Morales"]
  spec.email         = ["i.serge23@gmail.com"]
  spec.description   = %q{RubyMotion tools for easily interacting with the CoreData framework}
  spec.summary       = %q{RubyMotion tools to work with CoreData}
  spec.homepage      = "https://github.com/sergelerator/data-core-motion"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
